Loading...
Searching...
No Matches
pptrs: triangular solve using factor
LAPACK » Linear solve, AX = B » Cholesky: computational routines (factor, cond, etc.)
Collaboration diagram for pptrs: triangular solve using factor:

## Functions

subroutine | cpptrs (uplo, n, nrhs, ap, b, ldb, info)
| CPPTRS
subroutine | dpptrs (uplo, n, nrhs, ap, b, ldb, info)
| DPPTRS
subroutine | spptrs (uplo, n, nrhs, ap, b, ldb, info)
| SPPTRS
subroutine | zpptrs (uplo, n, nrhs, ap, b, ldb, info)
| ZPPTRS

## Detailed Description